<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" connectionConfig="{&quot;serverAliveInterval&quot;:300}" host="192.168.100.11" id="1011c259-f6b6-4eb2-a776-15625b951cd2" port="990" nameFormat="DESCRIPTIVE" username="base.kuls.co.kr" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>